<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/home_menu"
            android:icon="@mipmap/home_icon"
            android:title="HOME" />

        <item
            android:id="@+id/myTraining"
            android:icon="@mipmap/my_account"
            android:title="MY LEARNING" />


        <item
            android:id="@+id/myAssessment"
            android:icon="@mipmap/my_assessment"
            android:title="MY ASSESSMENT" />

        <item
            android:id="@+id/leaderboard"
            android:icon="@mipmap/leaderboard_icon"
            android:title="MY RANKING" />

        <item
            android:id="@+id/myFeedback"
            android:icon="@mipmap/feed_back"
            android:title="MY FEEDBACK" />
        <item
            android:id="@+id/myBulletin"
            android:icon="@mipmap/bulletin"
            android:title="BULLETIN" />

    </group>

</menu>
